# Uncomment the next line to define a global platform for your project
 platform :ios, '9.0'

target '19821017-minatawfik-NYCSchools' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire'
  pod 'SwiftyJSON'
  # Pods for 19821017-minatawfik-NYCSchools

  target '19821017-minatawfik-NYCSchoolsTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target '19821017-minatawfik-NYCSchoolsUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
